[.ShellClassInfo]
InfoTip=大赚淘宝论坛 www.wtc100.com
IconFile=C:\Users\zenglu\Desktop\淘微云 卖家宝盒V1.0.0.4\淘微云 卖家宝盒\Data\淘词神器\dzwl.ico
IconIndex=0
[ExtShellFolderViews]
[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
IconArea_Image=C:\Program Files\dzwl\cpmh\mh.bmp